
@import url("//use.fontawesome.com/releases/v5.15.3/css/all.css");

/* line 2, _base.scss */
.hamburger-menu {
  display: none;
}

/* line 7, _base.scss */
.main-nav-section-2.sticky_header, .main-nav-section.sticky_header {
  -webkit-transition: all .5s ease-out !important;
  -moz-transition: all .5s ease-out !important;
  -o-transition: all .5s ease-out !important;
  transition: all .5s ease-out !important;
  position: fixed;
  width: 100%;
  z-index: 99999;
  top: 0;
}

/* line 4, _template.scss */
.home .section_1 {
	margin-top: 0;
}
/* line 18, _template.scss */
.home .section_4 .content_section_4 .content_left .accordion {
  cursor: pointer;
  padding: 10px 10px;
  width: 100%;
  text-align: left;
  outline: none;
  transition: 0.4s;
  background: none;
  text-decoration: underline;
  color: #24DEB2;
  border: none;
}
/* line 31, _template.scss */
.home .section_4 .content_section_4 .content_left .panel {
  padding: 0 18px;
  font-size: 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

/* line 63, _template.scss */
.home .section_8 .content_section_8 {
  max-width: 90%;
}
/* line 66, _template.scss */
.home .section_8 .content_section_8 .content_change {
  padding: 5px 20px 5px 20px;
  border: 1px solid #ab218f;
  border-radius: 10px;
  color: #ab218f;
}
/* line 73, _template.scss */
.home .section_8 .content_section_8 .content_left {
  margin-top: 50px;
}
/* line 77, _template.scss */
.home .section_8 .content_section_8 .content_right {
  margin-top: 50px;
}

/* line 93, _template.scss */
.slick-track {
  display: flex!important;
  align-items: center;
  justify-content: center;
  overflow: visible!important;
}

/* line 99, _template.scss */
.slick-list {
  padding: 0!important;
  overflow: visible!important;
}

/* line 103, _template.scss */
.slick-slide {
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* line 109, _template.scss */
.slick-slide .inner {
  margin: 0 15px;
}

/* line 114, _template.scss */
.marquee_rtl,
.marquee {
  margin-top: 0px;
}

/* line 121, _template.scss */
.hide {
  display: none!important;
}
